version: '3.10'

services:
  web:
    build: ./
    command: python manage.py runserver 0.0.0.0:5000
    volumes:
      - ./app/:/usr/src/app/
    ports:
      - "5000:5000"
    env_file:
      - ./.env.dev
